Debian Bug report logs - #608326
live-config-systemd: systemd is not in squeeze

version graph

Package: live-config-systemd; Maintainer for live-config-systemd is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config-systemd is src:live-config.

Reported by: Karl Goetz <karl@kgoetz.id.au>

Date: Wed, 29 Dec 2010 22:48:02 UTC

Severity: normal

Fixed in version live-config/2.0.15-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#608326; Package live-config-systemd. (Wed, 29 Dec 2010 22:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karl Goetz <karl@kgoetz.id.au>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 29 Dec 2010 22:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Karl Goetz <karl@kgoetz.id.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-config-systemd: systemd is not in squeeze
Date: Thu, 30 Dec 2010 09:15:33 +1030
Package: live-config-systemd
Severity: normal


Hi,
I was wondering if this package should be released with squeeze or if depending
on a package not in the distribution was enough reason to remove it.
(I'll understand if this is wontfix, but thought I should check).
kk

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#608326; Package live-config-systemd. (Sat, 01 Jan 2011 16:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 01 Jan 2011 16:48:06 GMT) Full text and rfc822 format available.

Message #10 received at 608326@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Karl Goetz <karl@kgoetz.id.au>
Cc: 608326@bugs.debian.org
Subject: Re: Bug#608326: live-config-systemd: systemd is not in squeeze
Date: Sat, 01 Jan 2011 17:45:26 +0100
tag 608326 pending
thanks

fixed in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 16:48:08 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 25 Jan 2011 08:36:05 GMT) Full text and rfc822 format available.

Notification sent to Karl Goetz <karl@kgoetz.id.au>:
Bug acknowledged by developer. (Tue, 25 Jan 2011 08:36:05 GMT) Full text and rfc822 format available.

Message #17 received at 608326-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 608326-close@bugs.debian.org
Subject: Bug#608326: fixed in live-config 2.0.15-1
Date: Tue, 25 Jan 2011 08:32:59 +0000
Source: live-config
Source-Version: 2.0.15-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive:

live-config-runit_2.0.15-1_all.deb
  to main/l/live-config/live-config-runit_2.0.15-1_all.deb
live-config-sysvinit_2.0.15-1_all.deb
  to main/l/live-config/live-config-sysvinit_2.0.15-1_all.deb
live-config-upstart_2.0.15-1_all.deb
  to main/l/live-config/live-config-upstart_2.0.15-1_all.deb
live-config_2.0.15-1.diff.gz
  to main/l/live-config/live-config_2.0.15-1.diff.gz
live-config_2.0.15-1.dsc
  to main/l/live-config/live-config_2.0.15-1.dsc
live-config_2.0.15-1_all.deb
  to main/l/live-config/live-config_2.0.15-1_all.deb
live-config_2.0.15.orig.tar.gz
  to main/l/live-config/live-config_2.0.15.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608326@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 25 Jan 2011 08:16:12 +0100
Source: live-config
Binary: live-config live-config-runit live-config-sysvinit live-config-upstart
Architecture: source all
Version: 2.0.15-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Debian Live - System Configuration Scripts
 live-config-runit - Debian Live - System Configuration Scripts (runit backend)
 live-config-sysvinit - Debian Live - System Configuration Scripts (sysvinit backend)
 live-config-upstart - Debian Live - System Configuration Scripts (upstart backend)
Closes: 608326
Changes: 
 live-config (2.0.15-1) unstable; urgency=low
 .
   * Removing systemd support for 2.0 branch (Closes: #608326).
   * Tightening grep call for live user in /etc/passwd to not fail with
     false-positives.
   * Removing headers in copyright file.
   * Updating year in copyright.
   * Updating year in manpage, examples and script files.
   * Correcting hostname typo in manpages.
   * Adding Italian manpage translation from skizzhg <skizzhg@gmx.com>.
Checksums-Sha1: 
 00153212475c01a5009201b1cad0f84c8ead309f 1307 live-config_2.0.15-1.dsc
 d356d31d9b30ccff281cb8e95f84a169dd8b2b7d 88491 live-config_2.0.15.orig.tar.gz
 e89fa41d7dafaabe05edb6dad3d97d68459ef35f 6718 live-config_2.0.15-1.diff.gz
 e5f1636da622f79c11d5676327bad20460b467b4 41446 live-config_2.0.15-1_all.deb
 5c3dc03437a58118aa0a107a79aea57d0d685d08 7004 live-config-runit_2.0.15-1_all.deb
 90d4d93f8b501583828629da55f570070fed1dd9 7732 live-config-sysvinit_2.0.15-1_all.deb
 bc5404b1087bac4d49cdb2236ff3e8637b54ccd9 6904 live-config-upstart_2.0.15-1_all.deb
Checksums-Sha256: 
 cfb30bb2e7f2074108ff4d4d924aa7e34c1b4b21baea74ac6f9dbdf634f59c66 1307 live-config_2.0.15-1.dsc
 f370099d33d812a9d1e8d815479f57d5497f8b11065ff1bbbd71a350dc8e4457 88491 live-config_2.0.15.orig.tar.gz
 c71c8203186beeb90e31846a5f40df866b329af034f17c13a93344f6d758a992 6718 live-config_2.0.15-1.diff.gz
 d3aa1990dbb74b48a8e86144414881ea24a79fdd8d61b274392dbb6b74e0e204 41446 live-config_2.0.15-1_all.deb
 b1727f0d7593ca85cd60a0dc39679891edb225ad4406bd6c958aea448defa251 7004 live-config-runit_2.0.15-1_all.deb
 c2d912c011812c4397af60a9b5295eea780bb4326e79118dc6389684f6f77a7c 7732 live-config-sysvinit_2.0.15-1_all.deb
 61ae74a737f3ba2c5adc3d23606337514cfd304a5fcd98dd8a3b00ebcb9d8999 6904 live-config-upstart_2.0.15-1_all.deb
Files: 
 b278cce2879e1b434a1c4c279cfda5fd 1307 misc optional live-config_2.0.15-1.dsc
 7c33af4d0a72cf574321acc283ef1981 88491 misc optional live-config_2.0.15.orig.tar.gz
 552b148f5ceb2e15c90ab975adb855e8 6718 misc optional live-config_2.0.15-1.diff.gz
 1fe1a3eebab3ff769c9b84ccac127d32 41446 misc optional live-config_2.0.15-1_all.deb
 c869304fefae5becf8650b5afee94372 7004 misc optional live-config-runit_2.0.15-1_all.deb
 df184bd63ba364114fd18e5815bbd2a7 7732 misc optional live-config-sysvinit_2.0.15-1_all.deb
 a5aeedb68b9682ebe5582c599813e9e6 6904 misc optional live-config-upstart_2.0.15-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0+gYEACgkQ+C5cwEsrK54RjACdESflpmSwyRtgSUJrD7zEuu3F
OTkAoM4O5Ntl2fUdTlP8Je1Bu1YjFS2c
=Zi2b
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Feb 2011 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:35:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.